"""
===================================
General maths (:mod:`nmreval.math`)
===================================

General maths functions and applications that are not confined to usage with NMR data

.. currentmodule:: nmreval.math

.. _apod_functions:

Apodization functions
************************

List of apodization function to make spectra nicer.
All functions are defined in the time domain.

.. autosummary::
   :toctree: generated/
   :nosignatures:

   apodization.GaussWindow
   apodization.ExpWindow
   apodization.GaussExpWindow
   apodization.Traficante
   apodization.Trapezoid
   apodization.Trapezoid
   apodization.SineBell
   apodization.Box
   apodization.Hamming
   apodization.Hann
"""
